<?php
/****************************************************************************************
SMI (Services Maintenance Interventions) est une gestion libre de maintenance et de SAV

Version 0.9.9

Copyright (C) 2006-2009  Sylvain FATOME
This program is free software; you can redistribute it and/or modify it under the terms
of the GNU General Public License as published by the Free Software Foundation; 
either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; 
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program
(in the directory docs); 
if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, 
Boston, MA  02110-1301, USA.

Contact : galawa@free.fr

Web : http://smitst.homelinux.com
****************************************************************************************/

session_start(); 
if (!isset($_SESSION["lng"])) $_SESSION["lng"]="fr";
include_once("../lng/".$_SESSION["lng"].".inc.php"); // Paramètres de language
include_once("../inc/config.inc.php");
include_once("../inc/func_log.inc.php");
if (CheckURLLog(FALSE)==FALSE) header("Location: ../index.php");
if (CheckNivLog("1")==FALSE) header("Location: ../index.php");
include_once("../inc/fic_fici.inc.php");
include_once("../inc/func.inc.php");
include_once("../inc/func_geo.inc.php");
include_once("../inc/func_txt.inc.php");
include_once("../classes/phpmailer/class.phpmailer.php");
include_once("../inc/mail.inc.php");
Archivelog(@$_SESSION["code_log"]);
$pbm_conf=FALSE;
if (!exist_logo("cge")) $pbm_conf=TRUE;
if (!existe_cdg()) $pbm_conf=TRUE;
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>SMI - <?PHP echo $title_esp_prive; ?> : Index Client</title>

<!-- Feuille de style pour les affichages courants -->
<link href="../css/smi.css" rel="stylesheet" type="text/css">

<!-- Feuille de style & Script pour le menu -->

<script language="JavaScript" src="../jscript/coolmenus/coolmenus4.js"></script>

<!-- Scripts Javascript pour fenêtres -->
<script language="JavaScript" src="../jscript/fen.js"></script>

</head>

<body>

<?php 
if ($pbm_conf==FALSE)
{
include_once("../inc/entete.inc.php");
?>

<p align="left">Bonjour et bienvenue dans votre espace priv&eacute; personnel. </p>
<p align="left">Vous pourrez :</p>
<ul>
  <li><a href="fic_down.php">T&eacute;l&eacute;charger vos fichiers</a> (factures, drivers, patches, etc...) </li>
  <li><a href="cli_maj.php">G&eacute;rer votre compte</a></li>
  <li>Suivre vos <a href="int_lst.php?ord=DES&tri=Code">interventions</a> (en cours ou effectu&eacute;es) et <a href="cocl_lst.php?ord=DES&tri=Code">contrats</a></li>
  <li>Examiner <a href="co_disp.php">nos offres de contrats</a></li>
  <li><a href="rel_maj.php">Suivre votre parc mat&eacute;riel et licences</a></li>
  <li><a href="dpbm.php">D&eacute;clarer les probl&egrave;mes que vous avez d&eacute;tect&eacute;</a></li>
  <li><a href="coloc_lst.php?ord=DES&tri=Code">Suivre vos locations ou pr&ecirc;ts</a></li>
  <li>Obtenir un relev&eacute; des devis, commandes, factures en cours</li>
  <li><a href="dde_maj.php?ori=pr">Nous contacter prioritairement</a> pour signaler un probl&egrave;me ou une modification dans votre parc mat&eacute;riel ou licence, effectuer une demande, signaler un d&eacute;m&eacute;nagement ou un probl&egrave;me comptable ou technique. </li>
</ul>
<p>Nous vous souhaitons une excellente journ&eacute;e et vous remercions encore de votre confiance. </p>
<?php 
include_once("pied.php");
}
else
{
?>
<p align="center"><span class="titrepageerr"><?PHP echo $alert_pbmconf; ?></span></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<div align="center" class="annot_gras_it"><?PHP echo $alert_sminoconfc; ?><br /><br />
<?PHP echo $txt_div_ctactadmincge; ?></div>
<script type="text/javascript">
<!--
window.setTimeout("location=('../index.php');",2000)
//-->
</script>
<?PHP
}
?>
